var __assign = (this && this.__assign) || function () {
    __assign = Object.assign || function(t) {
        for (var s, i = 1, n = arguments.length; i < n; i++) {
            s = arguments[i];
            for (var p in s) if (Object.prototype.hasOwnProperty.call(s, p))
                t[p] = s[p];
        }
        return t;
    };
    return __assign.apply(this, arguments);
};
import * as React from "react";
export default function Map(props) {
    return (React.createElement("svg", __assign({ width: "46px", height: "46px", viewBox: "0 0 46 46", version: "1.1", xmlns: "http://www.w3.org/2000/svg", xmlnsXlink: "http://www.w3.org/1999/xlink" }, props),
        React.createElement("title", null, "icon-map-46px"),
        React.createElement("desc", null, "Created with Sketch."),
        React.createElement("defs", null),
        React.createElement("g", { id: "Finalized-Icons", stroke: "none", strokeWidth: 1, fill: "none", fillRule: "evenodd", strokeLinecap: "round", strokeLinejoin: "round" },
            React.createElement("g", { id: "icon-map-46px", stroke: "#566279", strokeWidth: 2 },
                React.createElement("g", { id: "Group", transform: "translate(1.000000, 2.000000)" },
                    React.createElement("polyline", { id: "Shape", fill: "#D2DEFF", points: "29 11.7 44 8 44 38 28 42 16 38 0 42 0 12 13.9 8.5" }),
                    React.createElement("path", { d: "M16,38 L16,13.3", id: "Shape", opacity: "0.5" }),
                    React.createElement("path", { d: "M28,42 L28,13.3", id: "Shape", opacity: "0.5" }),
                    React.createElement("circle", { id: "Oval", fill: "#F38B91", cx: 22, cy: 8, r: 8 }),
                    React.createElement("path", { d: "M22,16 L22,26", id: "Shape" }))))));
}
